﻿.box-filter{
	background:#f4f4f4;
	margin-bottom:20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.header-filter{
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	padding:10px 0px 10px;
}
.list-filter li{
	width:45.5%;
	margin:0px 0px 6px 3%;
	float:left;
}
.list-filter li:first-child{
	margin:0px 3% 6px 3%;
	width:94%;
}

.list-filter li span{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display:block;
	border:1px #d6d3d3 solid;
	background:#fff;
	text-align:center;
	font-size:13px;
	line-height:28px;
	cursor:pointer;
}
.list-filter li span:hover, .list-filter li span.active-filter{
	border:1px #bd1f52 solid;
	background:#ffeceb;
	font-weight:bold;
}